Talk:Main Page

From PC-BSD Wiki
Revision as of 14:29, 10 April 2011 by Tigersharke (Talk | contribs)

Jump to: navigation, search

Cannot file a bug on the trac + The bug

Hi all!

I logged in and registered to http://trac.pcbsd.org/ as "shlomif", but I cannot start a new bug. It says:

Context Navigation
Warning: <acct_mgr.web_ui.MessageWrapper object at 0x87e2de90>
Error: Forbidden

TICKET_CREATE privileges are required to perform this operation

TracGuide — The Trac User and Administration Guide

Please fix it so that non-privileged users will be able to report bugs.

And here's the bug I wanted to report: I have been unable to install PC-BSD 7.1.1 on a Virtual Box VM (running on top of a Pentium 4 2.4GHz with 2.5GB of RAM running Mandriva Linux Cooker ) either from the first CD or both the first and second CD. It keeps asking me for the next CD with only an "OK" button and if I don't give it this CD, then the installation needs to be aborted, and the installed partition is left at an unusable state. As far as I recall, no installation of any Linux distribution I tried ever required more than one essential CD, and could always finish with just one CD, including today, so I think PC-BSD should follow suit, and not require more than one CD for installation.

I realise that if you make your software more idiot-proof, then nature will come up with better idiots, but eventually you can deal with a large number of complaints by eliminating many common stumbling blocks.

Please contact me at my contact page., though I'll try to monitor this wiki on my RSS reader.

Shlomif 11:30, 28 November 2009 (UTC)


Accessibility of handbook & possible confusion

Houston we have a problem. There are a few things we may not have considered that may cause trouble for users seeking help, especially those who either prefer to use google or online help, and/or those who have not yet installed it and therefore do not have the pdf or link on their desktop. There are further problems in the situation where a firewall is involved, since the most accurate version of the handbook (8.2) for anyone not working with/on the eventual upcoming release (v9.0) may be denied them due to its location on ftp.

I have tried to improve clarity on the pcbsd users handbook page but that only helps when reaching that page from other wiki links or the main wiki url. When google is used to locate help for example: 'google pcbsd multimedia' then your first result is a link within the new v9.0 handbook. This may be for two reasons, the v9.0 is using the same former locations (urls) of the 8.2 handbook, and secondly, Google may not (or does not) reference/"crawl" ftp sites.

It seems something should be changed, but I am not certain what/how, some ideas:

  • An indication in the sidebar for versions of the handbook.
  • A background image for the v9.0 handbook to indicate 'not for prime-time' but this would need to be a global background only affecting the unfinished/unpublished v9.0 handbook and/or other non-finalized things.
  • Similar to and possibly in addition to above. A global footer (possibly a floating footer which stays on the bottom of the viewing window) that provides a notice and link to the current 8.2 handbook.
  • Give the 8.2 version a static location. This may not be necessary to prevent confusion, but there may need to be a workaround for those locked out by firewalls.

--Tigersharke 15:29, 10 April 2011 (PDT)


Personal tools
Namespaces

Variants
Actions
Navigation
Toolbox